## pkg-kde-tools 0.2ubuntu2~intrepid1

=== debian/changelog ===
pkg-kde-tools (0.2ubuntu2~intrepid1) intrepid-backports; urgency=low

  * Backport to Intrepid, no changes necessary

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Feb 2009 12:58:49 +0000

pkg-kde-tools (0.2ubuntu2) jaunty; urgency=low

  * Add dh_sameversiondeps and i18n scripts from kdesdk-scripts into 
    kubuntu/ directory, stops circular dependency on kdesdk-scripts.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Nov 2008 13:58:29 +0000

pkg-kde-tools (0.2ubuntu1) jaunty; urgency=low

  * Initial Kubuntu upload
    -DKDE_DISTRIBUTION_TEXT="Kubuntu packages"
    -DKDE_DEFAULT_HOME=.kde
  * Add .pot generation to kde.mk for Launchpad

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Nov 2008 11:00:07 +0000

pkg-kde-tools (0.2) unstable; urgency=low

  * The no .svn dir in release release.
  * Add a way to set --as-needed during build.
  * there was a reference to ENABLE_FINAL in variables.mk. Kill it.

 -- Sune Vuorela <debian@pusling.com>  Wed, 29 Oct 2008 17:35:13 +0100

pkg-kde-tools (0.1) unstable; urgency=low

  * Initial Release.

 -- Sune Vuorela <debian@pusling.com>  Thu, 18 Sep 2008 21:39:35 +0200
