## pkg-kde-tools 0.4.0.1ubuntu4

=== debian/changelog ===
pkg-kde-tools (0.4.0.1ubuntu4) jaunty; urgency=low

  * Update extract-messages.sh
  * Refine desktop-template-list

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Apr 2009 17:49:24 +0100

pkg-kde-tools (0.4.0.1ubuntu3) jaunty; urgency=low

  * Add playground-sysadmin (kpackagekit) to pkg-kde-tools

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Apr 2009 01:28:50 +0100

pkg-kde-tools (0.4.0.1ubuntu2) jaunty; urgency=low

  * Add desktop-template-list with the list of .desktop file translation
    templates we need for packages in main.  Used by kde-l10n-xx to refresh
    it's translations from upstream.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Apr 2009 16:59:32 +0100

pkg-kde-tools (0.4.0.1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes:
    - Add extractrc and extractattr from kdesdk-scripts
    - Replace kdesdk-scripts (<< 4:4.1.80-0ubuntu2), previous versions contain
      the same scripts.
    - Add dh_sameversiondeps and i18n scripts from kdesdk-scripts into
      kubuntu/ directory, stops circular dependency on kdesdk-scripts.
    - DKDE_DISTRIBUTION_TEXT="Kubuntu packages"
    - DKDE_DEFAULT_HOME=.kde
    - Add .pot generation to kde.mk for Launchpad
    - Change debian-qt-kde.mk to just include the Kubuntu kde4.mk from CDBS so
      KDE4 debian/rules from Debian will work in Kubuntu (Still need to look
      at what of the debian-qt-kde.mk should get integrated into kde4.mk or if
      Kubuntu should change to use debian-qt-kde.mk for Karmic and later)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 02 Mar 2009 10:43:49 -0500

pkg-kde-tools (0.4.0.1) unstable; urgency=low

  * Get rid of THIS_SHOULD_GO_TO_UNSTABLE hack.
  * Release to unstable.

 -- Modestas Vainius <modestas@vainius.eu>  Mon, 16 Feb 2009 01:58:52 +0200

pkg-kde-tools (0.4.0) experimental; urgency=low

  * pkgkde-symbolshelper: add support for resorting symbol files (useful after
    manual editing).
  * pkgkde-symbolshelper create: add support for adding arch specific symbols
    to the symbol template.
  * Add dh_sameversiondep from official KDE packaging:
    - make pkg-kde-tools suggest debhelper v7 and dpkg-dev;
    - add POD help and generate manual page from it;
    - add support for the external reference package.
  * Pass -X.svn to dh_install
  * Add makefiles/1/cdbs/symbolshelper.mk which hooks pkgkde-symbolshelper
    calls to cdbs.
  * Add stuff from svn pkg-kde/cdbs as qt-kde-team. Port kde.mk and rename
    it to debian-qt-kde.mk as it was called in kde3 when stored in cdbs/ dir.
    - use /usr/share/pkg-kde-tools/makefiles/1/variables.mk;
    - link with --as-needed by default;
    - remove lintian section, we should use dh_lintian;
    - add README to discourage other developers from using qt-kde-team;
    - enable pkgkde-symbolshelper support in debian-qt-kde.mk by defaylt.
  * Add "distro policy" checking when building the package:
    - THIS_SHOULD_GO_TO_UNSTABLE moved policy/unstable.mk
    - policy/unstable.mk also emits a warning when KDE alpha or betas are to
      be uploaded to unstable.

 -- Modestas Vainius <modestas@vainius.eu>  Sun, 25 Jan 2009 13:20:43 +0200

pkg-kde-tools (0.3.1) experimental; urgency=low

  * pkgkde-symbolshelper/patch: improve processing of patches which patch
    multiple files. Use the first patch portion that applies properly.
  * pkgkde-symbolshelper/patch: rename -p parameter to -d (diff), support -p
    (package) option.
  * pkgkde-symbolshelper: rework module stucture a bit, merge small handlers
    into one file.
  * debian/rules: disable .svn check. It is wrong and useless since does not
    check the tarball itself but the directory the tarball gets built from.
  * add support for int64_t/uint64_t differences on 64bit/32bit arches.

 -- Modestas Vainius <modestas@vainius.eu>  Wed, 14 Jan 2009 14:18:17 +0200

pkg-kde-tools (0.3) experimental; urgency=low

  * Add pkgkde-symbolshelper. It aims to make handling of symbols in
    C++ libraries easier. Symbols in C++ libraries are inconsistent among
    arches due to mangling and other issues.
    - Add GPL3 notice to debian/copyright which pkgkde-symbolshelper is under.
  * Add myself to Uploaders.
  * Tweak description.
  * Add DM-Upload-Allowed: yes.

 -- Modestas Vainius <modestas@vainius.eu>  Sat, 29 Nov 2008 16:53:01 +0200

pkg-kde-tools (0.2ubuntu4) jaunty; urgency=low

  * Add extractrc and extractattr from kdesdk-scripts

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Feb 2009 16:20:11 +0000

pkg-kde-tools (0.2ubuntu3) jaunty; urgency=low

  * Replace kdesdk-scripts (<< 4:4.1.80-0ubuntu2), previous versions contain
    the same scripts.

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 06 Dec 2008 18:42:27 +0100
