=== debian/control ===
Source: pkg-kde-tools
Section: devel
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0
Uploaders: Sune Vuorela <debian@pusling.com>, Modestas Vainius <modestas@vainius.eu>
DM-Upload-Allowed: yes

Package: pkg-kde-tools
Architecture: all
Depends: ${perl:Depends}
Suggests: debhelper (>= 7), cdbs, dpkg-dev
Replaces: kdesdk-scripts (<< 4:4.2.0-0ubuntu3)
Description: common makesnippets and build scripts for KDE4 related packages
 This package contains makefiles setting the default build arguments for KDE4
 packages.
 .
 Currently, it contains a few makesnippets, and pkgkde-symbolshelper tool,
 but it will grow larger in the future.
 .
 NOTE: if you use cdbs or debhelper, you need to build-depend on those as well,
 as this package is expected to be useful in cases without debhelper or cdbs.
