=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,14 @@
 binary-indep:
 	dh_testdir
 	dh_testroot
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/`dh_listpackages | head -n1`
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
-	dh_install
-	#make sure we didn't accidentally add svn files
-	#if triggered, please build source package with -I
-	test ! -e $(CURDIR)/debian/pkg-kde-tools/usr/share/pkg-kde-tools/makefiles/1/.svn/
+	dh_install -X.svn
+	dh_installman
 	dh_link
+	dh_perl
 	dh_strip
 	dh_compress
 	dh_fixperms
