## pkg-kde-tools 0.4.2

=== debian/changelog ===
pkg-kde-tools (0.4.2) unstable; urgency=low

  * Remove setting of kde home. We now use the default.
  * Add aggressive conflicts to avoid bad accidents.

 -- Sune Vuorela <debian@pusling.com>  Wed, 01 Apr 2009 22:23:23 +0200

pkg-kde-tools (0.4.1) unstable; urgency=low

  * Add Vcs fields to debian/control (Git).
  * Get rid of custom bug file processing in qt-kde-team/1/debian-qt-kde.mk.
    This is handled by dh_bugfiles now.

 -- Modestas Vainius <modestas@vainius.eu>  Wed, 11 Mar 2009 13:57:19 +0200
