=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: extra
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.8.0
 Uploaders: Sune Vuorela <debian@pusling.com>, Modestas Vainius <modestas@vainius.eu>
 DM-Upload-Allowed: yes
+Vcs-Git: git://git.debian.org/git/pkg-kde/pkg-kde-tools.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/pkg-kde-tools.git;a=summary
 
 Package: pkg-kde-tools
 Architecture: all
-Depends: ${perl:Depends}
+Depends: ${perl:Depends}, maemo-optify
 Suggests: debhelper (>= 7), cdbs, dpkg-dev
-Replaces: kdesdk-scripts (<< 4:4.2.0-0ubuntu3)
 Description: common makesnippets and build scripts for KDE4 related packages
  This package contains makefiles setting the default build arguments for KDE4
  packages.
