## pkg-kde-tools 0.4.3

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,3 @@
 	    install -D -m 0644 {} $(DESTDIR)/$(PERLLIBDIR)/{} \;
 	install -m 0755 $(SYMBOLSHELPER_DIR)/pkgkde-symbolshelper $(DESTDIR)/usr/bin
 	
-	# dh_sameversiondep
-	install -d $(MANDIR)/man1
-	pod2man dh_sameversiondep > $(MANDIR)/man1/dh_sameversiondep.1
-	install -m 0755 dh_sameversiondep $(BINDIR)
