=== debian/changelog ===
pkg-kde-tools (0.4.3) unstable; urgency=low

  * Remove sameversiondep as sdk does not seem to support it

 -- Lassi Nieminen <lassniem@gmail.com>  Thu, 06 May 2010 22:22:22 +0200
