## pkg-kde-tools 0.4.4

=== Makefile ===
--- 
+++ 
@@ -13,3 +13,7 @@
 	    install -D -m 0644 {} $(DESTDIR)/$(PERLLIBDIR)/{} \;
 	install -m 0755 $(SYMBOLSHELPER_DIR)/pkgkde-symbolshelper $(DESTDIR)/usr/bin
 	
+	# dh_sameversiondep
+	install -d $(MANDIR)/man1
+	pod2man maemo_sameversiondep > $(MANDIR)/man1/maemo_sameversiondep.1
+	install -m 0755 maemo_sameversiondep $(BINDIR)
