## pkg-kde-tools 0.4.4.1

=== debian/changelog ===
pkg-kde-tools (0.4.4.1) unstable; urgency=low

  * Remove sameversion usage.

 -- Lassi Nieminen <lassniem@gmail.com>  Wed, 01 Apr 2009 22:23:23 +0200
