## pkg-kde-tools 0.4.4.2

=== debian/changelog ===
pkg-kde-tools (0.4.4.2) unstable; urgency=low

  * Included cmake.mk in the pkg as it's not provided in extras anymore.

 -- Lassi Nieminen <lassniem@gmail.com>  Wed, 01 Apr 2010 22:23:23 +0200
