## pkg-kde-tools 0.4.11ubuntu7

=== Makefile ===
--- 
+++ 
@@ -11,9 +11,9 @@
 	# symbolshelper
 	cd $(SYMBOLSHELPER_DIR) && find Debian -type f -name "*.pm" -exec \
 	    install -D -m 0644 {} $(DESTDIR)/$(PERLLIBDIR)/{} \;
-	install -m 0755 $(SYMBOLSHELPER_DIR)/pkgkde-symbolshelper $(DESTDIR)/usr/bin
+	install -m 0755 $(SYMBOLSHELPER_DIR)/pkgkde-symbolshelper-basic $(DESTDIR)/usr/bin/pkgkde-symbolshelper
 	
 	# dh_sameversiondep
 	install -d $(MANDIR)/man1
-	pod2man maemo_sameversiondep > $(MANDIR)/man1/maemo_sameversiondep.1
-	install -m 0755 maemo_sameversiondep $(BINDIR)
+	pod2man dh_sameversiondep > $(MANDIR)/man1/dh_sameversiondep.1
+	install -m 0755 dh_sameversiondep $(BINDIR)
