=== debian/changelog ===
pkg-kde-tools (0.4.11ubuntu7) karmic; urgency=low

  * Also add dh_clean to override

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Aug 2009 17:12:59 +0100

pkg-kde-tools (0.4.11ubuntu6) karmic; urgency=low

  * Re-add dh_installdocs back to override rule

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Aug 2009 17:06:11 +0100

pkg-kde-tools (0.4.11ubuntu5) karmic; urgency=low

  * Improvements to kubuntu/debhelper/kubuntu.mk from Fathi Boudra

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2009 18:14:39 +0100

pkg-kde-tools (0.4.11ubuntu4) karmic; urgency=low

  * Add kubuntu/debhelper/kubuntu.mk
  * Make makefiles/1/debhelper/kde.mk include it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Aug 2009 13:26:13 +0100

pkg-kde-tools (0.4.11ubuntu3) karmic; urgency=low

  * Add include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk to
    makefiles/1/debhelper/kde.mk

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 18 Aug 2009 06:59:33 +0200

pkg-kde-tools (0.4.11ubuntu2) karmic; urgency=low

  * qt-kde-team/1/policy.mk: remove maintainer checking to fix FTBS when
    maintainer is not Debian qt-kde team

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 17 Aug 2009 00:25:43 +0200

pkg-kde-tools (0.4.11ubuntu1) karmic; urgency=low

  * Test build in Karmic PPA
  * Drop Kubuntu's disabled cdbs/symbolshelper.mk as dpkg 1.15 is in karmic
  * Merge from debian unstable, remaining changes:
    - Add scripts for i18n in kubuntu/ directory
    - variables.mk: /usr/share/doc/kde/HTML for docs path, Kubuntu packages
    - kde.mk: include kubuntu.mk
    - debian-qt-kde.mk: include kubuntu.mk
    - debian-qt-kde.mk: include quilt only if there are patches 
    - debian-qt-kde.mk: use LZMA compression unless DEB_NO_LZMA=1 or armel

 -- Luka Renko <lure@ubuntu.com>  Fri, 14 Aug 2009 08:09:03 +0200

pkg-kde-tools (0.4.11) unstable; urgency=low

  * Debhelper 7.3.7 has been upload to unstable, pkg-kde-tools with
    debhelper/kde.mk follows.

 -- Modestas Vainius <modestas@vainius.eu>  Fri, 24 Jul 2009 15:17:47 +0300

pkg-kde-tools (0.4.10) experimental; urgency=low

  * Add a basic debhelper/kde.mk snippet which automatically passes KDE cmake
    flags to dh_auto_configure and runs dh $@ by default. Either of defaults
    can be overriden as needed.
  * Update debian/README.Debian with details about dh(1) support.
  * Bump Standards-Version to 3.8.2: no changes needed.
  * Suggest debhelper (>= 7.3.0) which includes dh(1) with cmake support.

 -- Modestas Vainius <modestas@vainius.eu>  Thu, 02 Jul 2009 20:12:07 +0300

pkg-kde-tools (0.4.9) unstable; urgency=low

  [ Modestas Vainius ]
  * Clarify comment in variables.mk.
  * Install severily stripped down version of pkgkde-symbolshelper which
    is compatible with dpkg-dev >= 1.15.3. This version is inappropriate
    to generate/patch new symbols, it is here just to avoid breaking
    old packages. While dpkg-dev 1.15.3 has some big improvements, they
    are still not enough to properly support most C++ libraries.

  [ Raúl Sánchez Siles ]
  * Remove usage of deprecated dh_desktop.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 27 Jun 2009 22:32:11 +0300

pkg-kde-tools (0.4.8) unstable; urgency=low

  * Add maintainer check to debian_qt_kde.mk to disallow anybody else but
    Debian Qt/KDE Maintainers to use this snippet (i.e. for official KDE
    packages only). The check is supposed to support Kubuntu packages too.

 -- Modestas Vainius <modestas@vainius.eu>  Wed, 27 May 2009 13:42:22 +0300

pkg-kde-tools (0.4.7) unstable; urgency=low

  +++ Changes by Modestas Vainius:

  * dpkg 1.15.1 entered unstable, so pkg-kde-tools 0.4.7 follows.
  * Change Conflicts to Breaks on dpkg-dev/kdelibs5 (more apppropriate in
    this case).

  +++ Changes by Fathi Boudra:

  * Re-word README.Debian:
    - use 80 colons max
    - add a note on DEB_KDE_LINK_AS_NEEDED usage
    - improve debhelper snippet based on dh-make template
    - fix typo kde4.mk -> kde.mk
    - remove extra lines

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 21 May 2009 09:14:44 +0300

pkg-kde-tools (0.4.6ubuntu11) karmic; urgency=low

  * Do not compress using LZMA on armel

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 29 Jul 2009 18:55:05 +0200

pkg-kde-tools (0.4.6ubuntu10) karmic; urgency=low

  * Separate .pot generation into kubuntu.mk and include it in 
    kde.mk and debian-qt-kde.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Jul 2009 15:57:57 +0100

pkg-kde-tools (0.4.6ubuntu9) karmic; urgency=low

  * Add playground-base to desktop-template-list for knetworkmanager

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Jul 2009 17:31:34 +0100

pkg-kde-tools (0.4.6ubuntu8) karmic; urgency=low

  * Really add extract-xml.sh to pot creation

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 26 Jul 2009 21:39:02 +0200

pkg-kde-tools (0.4.6ubuntu7) karmic; urgency=low

  * Import extract-xml.sh from KDE SVN
  * Add extract-xml.sh to the pot creation in kde.mk

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 26 Jul 2009 21:36:05 +0200

pkg-kde-tools (0.4.6ubuntu6) karmic; urgency=low

  * Compress packages with LZMA via DEB_DH_BUILDDEB_ARGS += -- -Zlzma if this
    should cause any problems it is advisable to wrap it in some if $package =
    $enabeled_packages. This can be deactivated by exporting DEB_NO_LZMA=1

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 08 Jun 2009 19:18:13 +0200

pkg-kde-tools (0.4.6ubuntu5) karmic; urgency=low

  * Add a KUBUNTU_NO_DELETE_POT variable for packages which moan if you delete their .pot file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 May 2009 11:22:04 +0000

pkg-kde-tools (0.4.6ubuntu4) karmic; urgency=low

  * Applied magic from cdbs' kde4.mk to qt-kde-team/1/debian-qt-kde.mk so it
    doesn't insist on quilt being installed

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 02 May 2009 16:29:11 +0200


