=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: extra
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: debhelper (>= 5)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.2
+Uploaders: Sune Vuorela <debian@pusling.com>, Modestas Vainius <modestas@vainius.eu>
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/git/pkg-kde/pkg-kde-tools.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/pkg-kde-tools.git;a=summary
 
 Package: pkg-kde-tools
 Architecture: all
-Depends: ${perl:Depends}, maemo-optify
-Suggests: debhelper (>= 7), cdbs, dpkg-dev
+Depends: ${perl:Depends}
+Suggests: debhelper (>= 7.3.0), cdbs, dpkg-dev (>= 1.15.0)
+Breaks: dpkg-dev (<< 1.15.3), kdelibs5-dev (<< 4:4.2.2)
 Description: common makesnippets and build scripts for KDE4 related packages
  This package contains makefiles setting the default build arguments for KDE4
  packages.
