=== debian/changelog ===
pkg-kde-tools (0.6.4ubuntu5) lucid; urgency=low

  * Make dh7 only do pot creation/cleanup on packages other than *-l10n-*
  * Update SVNREV in debian/rules to that of KDE 4.4.2
    + Instead of using the tag date, use the precise revision!
  * Sync l10n scripts with 4.4.2

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 02 Apr 2010 08:30:17 +0200

pkg-kde-tools (0.6.4ubuntu4) lucid; urgency=low

  * Add syncing of l10n scritps with KDE SVN to debian/rules (syncl10n)
    + this can be invoked via make -f debian/rules syncl10n
    + sync scripts, to fix POT creation (LP: #529483)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 01 Mar 2010 15:21:23 +0100

pkg-kde-tools (0.6.4ubuntu3) lucid; urgency=low

  * Manually merge kubuntu/findfiles + introduce merge history in the file
  * Import current kubuntu/msgsplit from KDE SVN
  * Import current kubuntu/extract-messages.sh from KDE SVN

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 23 Feb 2010 15:14:33 +0100

pkg-kde-tools (0.6.4ubuntu2) lucid; urgency=low

  * Also use LZMA compression for dh7 builds

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 22 Feb 2010 13:47:11 +0100

pkg-kde-tools (0.6.4ubuntu1) lucid; urgency=low

  * Merge with Debian unstable remaining changes:
    - Use /usr/share/doc/kde/HTML for docs
    - Set -DKDE_DISTRIBUTION_TEXT="Kubuntu packages"
    - Add kubuntu/ files and edit debian/install
    - debian-qt-kde.mk: include kubuntu.mk
    - debian-qt-kde.mk: include quilt only if there are patches
    - debian-qt-kde.mk: use LZMA compression unless DEB_NO_LZMA=1 or armel
    - cdbs/kde.mk: include kubuntu.mk
    - debhelper/kde.mk: include debhelper/kubuntu.mk
    - kde.mk: use LZMA compression unless DEB_NO_LZMA=1 or armel
    - qt-kde-team/1/policy.mk: remove maintainer checking to fix FTBS when
      maintainer is not Debian qt-kde team
    - Change docs path to /usr/share/doc/kde/ not /usr/share/doc/kde4/ in
      debian-qt-kde.mk rules
    - Add kubuntu-debhelper-langpack-generate.sh and clean scripts and call
      them in kde.pm for .pot generation in pure Debhelper 7 packages

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 17 Feb 2010 01:21:28 +0100

pkg-kde-tools (0.6.4) unstable; urgency=low

  * Add -q option to pkgkde-gensymbols. -c0 will never fail but still generate
    a diff. Use -c0 -q to keep pkgkde-gensymbols completely quiet as before.
  * `pkgkde-symbolshelper create`: make it work with a single input symbol
    file.
  * `pkgkde-symbolshelper rewrite`: avoid dupe c++ aliases after convert in
    some cases.

 -- Modestas Vainius <modax@debian.org>  Tue, 16 Feb 2010 02:53:40 +0200

pkg-kde-tools (0.6.3) unstable; urgency=low

  * pkgkde-debs2symbols: allow to specify deb directory (-d option) and
    symbol file directory (-s option).
  * pkgkde-symbolshelper: implement `batchpatch` subcommand which is capable of
    patching multiple packages at once (provided current working directory is
    the top of the debian source package tree with symbol files in standard
    locations).
  * `pkgkde-symbolshelper patch`: rename --base|b option to --file-to-patch|f.
  * pkgkde-symbolshelper: implement --backup option (backs up outfile).

 -- Modestas Vainius <modax@debian.org>  Sun, 14 Feb 2010 21:47:06 +0200

pkg-kde-tools (0.6.2) unstable; urgency=low

  * Implement dh_movelibkdeinit debhelper program which moves libkdeinit4_*.so
    from public /usr/lib to private /usr/lib/kde4/libkdeinit if RUNPATHs are
    set properly.
  * Add dh_movelibkdeinit helper to debhelper kde addon sequence, CDBS kde.mk
    and debian-qt-kde.mk.
  * Pass new LIBKDEINIT_INSTALL_DIR and ENABLE_LIBKDEINIT_RUNPATH options to
    cmake by default (CDBS kde.mk and debhelper kde buildsystem).
  * No longer globally skip RPATH handling in cmake if kdelibs5-dev is 4:4.4.0
    or higher. kde4libs build system has been properly fixed in 4:4.4.0-1.
  * Omit usr/lib/kde4/ from dh_makeshlibs by default (debian-qt-kde.mk, kde.mk,
    dh kde addon).
  * dh kde addon: exclude kde documentation from dh_compress by default.
  * Add qt-kde-team/1/library-packages.mk which is capable of:
    - generating and handling ${allLibraries}, ${kde43Libraries} substs;
    - generating strict local shlibs.
  * Improve README.Debian information about dh kde addon.
  * Make dh kde addon return truth value.
  * Compress pkg-kde-tools tarball with bzip2 by default.

 -- Modestas Vainius <modax@debian.org>  Sat, 13 Feb 2010 19:36:56 +0200

pkg-kde-tools (0.6.1) unstable; urgency=low

  * Rework detection of arch specific symbols. This should fix some bugs
    with arch symbol tag processing and generation.
  * Now `pkgkde-symbolshelper create` bases its template on the arch specific
    symbol file (as specified with -a option). This alters arch tag generation
    a bit (negative arches are used more frequently than before).
  * Alter behaviour of -o option:
    - if it is not specified, output is dumped to the same file as input was
      read from;
    - if it is specified without argument, dump to stdout;
    - if it is specified with argument, dump to the file in argument.
  * pkgkde-symbolshelper create/patch: arch specific files/patches are passed
    via @ARGV now.
  * pkgkde-symbolshelper create/patch: prompt for version if -v is not
    specified on the command line. Good defaults are also suggested.

 -- Modestas Vainius <modax@debian.org>  Sat, 06 Feb 2010 23:43:07 +0200

pkg-kde-tools (0.6.0) unstable; urgency=low

  * "SymbolsHelper Reloaded" release.

  * Remove DMUA field from debian/control which was added for me.
  * Provide newer dpkg-gensymbols as pkgkde-gensymbols.
  * Make it possible to replace dpkg-gensymbols with pkgkde-gensymbols
    (by adding /usr/share/pkg-kde-tools/bin to $PATH).
  * Use my @debian.org address in the Uploaders field.
  * Helpers for adding /usr/share/pkg-kde-tools/bin to $PATH:
    - implement this in cdbs/symbolshelper.mk;

