=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

KDEBRANCH=4.4
SVNREV=1107747

syncl10n:
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/scripts/createdesktopcontext.pl kubuntu/createdesktopcontext.pl
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/KDE/$(KDEBRANCH)/kdesdk/scripts/extractattr kubuntu/extractattr
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/scripts/extract-messages.sh kubuntu/extract-messages.sh
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/KDE/$(KDEBRANCH)/kdesdk/scripts/extractrc kubuntu/extractrc
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/scripts/extract-xml.sh kubuntu/extract-xml.sh
	echo "\n\n\n\n\n*** PLEASE MERGE FINDFILES MANUALLY!!!!! ***\n\n\n\n\n"
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/scripts/msgsplit kubuntu/msgsplit
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/KDE/$(KDEBRANCH)/kdelibs/kdeui/preparetips kubuntu/preparetips
