## pkg-kde-tools 0.9.2ubuntu15

=== debian/changelog ===
pkg-kde-tools (0.9.2ubuntu15) maverick; urgency=low

  * qt-kde-team/1/policy.mk: remove maintainer checking to fix FTBS when
    maintainer is not Debian qt-kde team

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 12 Sep 2010 21:58:12 +0200

pkg-kde-tools (0.9.2ubuntu14) maverick; urgency=low

  * Revert -u to -- change from previous uploaded.
    Caues issues with arguments to dpkg-deb somehow.

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 17 Aug 2010 01:02:50 +0200

pkg-kde-tools (0.9.2ubuntu13) maverick; urgency=low

  * Prevent tests from failing by using require instead of use, since use
    invokes require inside a block there is a bit of a scope mess it seems
  * Update lzma.pm to attach -- -Zlzma rather than -u -Zlzma to dh_builddeb,
    -u is considered deprecate

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 16 Aug 2010 20:20:37 +0200

pkg-kde-tools (0.9.2ubuntu12) maverick; urgency=low

  * Add lzma sequence to debhelper
    + This enables Qt-only packages to simply build with "--with lzma" if
      they use dh
  * Use that new sequence in the KDE one

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 16 Aug 2010 17:02:58 +0200

pkg-kde-tools (0.9.2ubuntu11) maverick; urgency=low

  * In both kubuntu.mk files set KUBUNTU_DESKTOP_POT at makefile scope to
    avoid running into shell scope issues causing desktop_.pot files.
  * Set DEB_BUILD_ARCH manually in the CDBS kubuntu.mk too to ensure that it
    is set when the pot hook gets executed.

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 04 Aug 2010 16:24:30 +0200

pkg-kde-tools (0.9.2ubuntu10) maverick; urgency=low

  * Update the README.l10n with information about syncl10n and the fact that
    there is a need to sync with KDE every once in a while.
  * Add descriptions to the variables in debian/rules to make it more obvious
    what to do.
  * Syncl10n + merge findfiles (with a no-change for us but necessary to keep
    the relation to KDE's file more obvious)

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 01 Aug 2010 14:04:22 +0200

pkg-kde-tools (0.9.2ubuntu9) maverick; urgency=low

  * Trying to repair the logic of the l10n restriction to i386.
    The gettext domain does still needs to be added and removed, regardless
    of the architecture, but the actual template creation only ought to
    happen on i386.
    Due to increasingly more complex code this is indeed likely to break things
    OTOH the restriction as seen in ubuntu7&8 are breaking translations on
    everything but i386.

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 30 Jul 2010 22:03:10 +0200

pkg-kde-tools (0.9.2ubuntu8) maverick; urgency=low

  * Slightly adjust the syntax for DEB_NO_COMPRESSION to avoid warnings.

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 30 Jul 2010 11:53:49 +0200

pkg-kde-tools (0.9.2ubuntu7) maverick; urgency=low

  * Restrict l10n to i386 - This is the final stage, l10n magic will only
    happen for proper archive builds targetting main or restricted on i386.
  * Add support for DEB_NO_COMPRESSION, in combiniation with DEB_NO_LZMA
    this enables builds without any deb compression whatsoever.
    (Note: former only works if latter is also set to 1!)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 30 Jul 2010 00:09:15 +0200

pkg-kde-tools (0.9.2ubuntu6) maverick; urgency=low

  * Add kdevelop to kubuntu/desktop-template-list

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 18:23:51 +0100

pkg-kde-tools (0.9.2ubuntu5) maverick; urgency=low

  * Add choqok in desktop-template-list
  * Add rekonq in desktop-template-list

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 18:07:37 +0100

pkg-kde-tools (0.9.2ubuntu4) maverick; urgency=low

  * Fix kubuntu-debhelper-langpack-clean.sh, remove excessive dollar
    sign

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Jul 2010 17:41:06 +0100

pkg-kde-tools (0.9.2ubuntu3) maverick; urgency=low

  * Add kubuntu/README.l10n explaining when l10n is built and when not.
  * Fix l10n for dh7 builds, as broken in the previous upload
  * Enhance l10n restrictions to main|restricted builds

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 13 Jul 2010 20:49:54 +0200

pkg-kde-tools (0.9.2ubuntu2) maverick; urgency=low

  * Only set the Ubuntu-Gettext when we do a build for the regular Ubuntu
    archives. This is determined by looking for /CurrentlyBuilding as created
    by the buildd's. Only if this file contains Purpose: Primary the domains
    will be set appropriately. Please note that no POT creation will happen
    if this check fails.

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 22 Jun 2010 20:42:24 +0200

pkg-kde-tools (0.9.2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Set -DKDE_DISTRIBUTION_TEXT="Kubuntu packages"
    - Add kubuntu/ files and edit debian/install
    - debian-qt-kde.mk: include kubuntu.mk
    - debian-qt-kde.mk: use LZMA compression unless DEB_NO_LZMA=1 or armel
    - cdbs/kde.mk: include kubuntu.mk
    - cdbs/kde.mk: use LZMA compression unless DEB_NO_LZMA=1 or armel
    - qt-kde-team/1/policy.mk: remove maintainer checking to fix FTBS when
      maintainer is not Debian qt-kde team
    - Add kubuntu-debhelper-langpack-generate.sh and clean scripts and call
      them in kde.pm for .pot generation in pure Debhelper 7 packages
    - Add python in dependencies

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 19 Jun 2010 02:08:52 +0200

pkg-kde-tools (0.9.2) unstable; urgency=medium

  * Add libdpkg-perl (>= 1.15.6~) to Build-Depends. Needed for symbolshelper
    syntax checks.
  * Add support for DEB_KDE_LINK_WITH_NO_UNDEFINED (defaults to
    DEB_KDE_LINK_WITH_AS_NEEDED value) to variables.mk.

 -- Modestas Vainius <modax@debian.org>  Sat, 12 Jun 2010 11:30:50 +0300

pkg-kde-tools (0.9.1ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Set -DKDE_DISTRIBUTION_TEXT="Kubuntu packages"

