=== debian/changelog ===
pkg-kde-tools (0.9.2ubuntu15charlotte1) lucid; urgency=low

  * Backport from Maverick

 -- Alex Chiang <achiang@canonical.com>  Fri, 03 Dec 2010 10:16:27 -0700
