## pkg-kde-tools 0.9.3

=== debian/changelog ===
pkg-kde-tools (0.9.3) unstable; urgency=low

  * Use a new tag message style in `pkgkde-vcs tag`:
    <version> <distribution>; urgency=<urgency>

 -- Modestas Vainius <modax@debian.org>  Sun, 25 Jul 2010 02:02:54 +0300
