## pkg-kde-tools 0.9.3ubuntu10

=== debian/changelog ===
pkg-kde-tools (0.9.3ubuntu10) natty; urgency=low

  * Re-enable Scour as python-scour has dropped the problematic dependencies.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 20 Mar 2011 19:13:09 +0100

pkg-kde-tools (0.9.3ubuntu9) natty; urgency=low

  * Temporarily comment out Scour in perllib/Debian/Debhelper/Sequence/kde.pm
    and drop python-scour from depends due to powerpc breakage

 -- Scott Kitterman <scott@kitterman.com>  Sat, 19 Mar 2011 17:32:23 -0400

pkg-kde-tools (0.9.3ubuntu8) natty; urgency=low

  * Revert last upload now that gcc4.5 is fixed

 -- Scott Kitterman <scott@kitterman.com>  Sun, 13 Mar 2011 11:52:16 -0400

pkg-kde-tools (0.9.3ubuntu7) natty; urgency=low

  * Force gcc-4.4 on ARM while we are waiting for a gcc-4.5 fix to segfault
    in a Qt inline function, see #705689.
    Respectively changed files:
     - 1/debian-qt-kde.mk
     - cdbs/kde.mk
     - Sequence/lzma.pm

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 03 Mar 2011 21:07:04 +0100

pkg-kde-tools (0.9.3ubuntu6) natty; urgency=low

  * Add ppc64 support.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Feb 2011 21:40:31 +0000

pkg-kde-tools (0.9.3ubuntu5) natty; urgency=low

  * Revert the last upload. -mimplicit-it=thumb on armel no longer works and
    there will be a proper IT patch for qt4-x11 shortly

 -- Scott Kitterman <scott@kitterman.com>  Mon, 15 Nov 2010 09:12:55 -0500

pkg-kde-tools (0.9.3ubuntu4) natty; urgency=low

  * Add CXXFLAGS += -Wa,-mimplicit-it=thumb on armel to work around
    lack of native Thumb2 support in qt4-x11 to qt-kde-team/1/debian-qt-kde.mk
    and makefiles/1/cdbs/kde.mk

 -- Scott Kitterman <scott@kitterman.com>  Sat, 13 Nov 2010 17:11:01 -0500

pkg-kde-tools (0.9.3ubuntu3) natty; urgency=low

  * Add depends on python-scour

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 06 Nov 2010 13:42:46 +0000

pkg-kde-tools (0.9.3ubuntu2) natty; urgency=low

  * In kde.pm run with scour Debhelper

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 16:28:20 +0000

pkg-kde-tools (0.9.3ubuntu1) natty; urgency=low

  * Merge with Debian unstable, remaining changes:
    - datalib/kde4_flags: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - debian/install: install kubuntu/ files
    - debian/control: add python to build-dependencies
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      add "include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk" and compress
      packages with LZMA
    - perlib/Debian/Debhelper/Buildsystem: add sub clean and sub install
      for i18n
    - add perlib/Debian/Debhelper/lzma.pm
    - perlib/Debian/Debhelper/kde.pm:
      add require Debian::Debhelper::Sequence::lzma
    - qt-kde-team/1/policy.mk: remove maintainer checking

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 15 Oct 2010 01:51:17 +0200
